[LANG]
Statistical info=Statistical info
Type=Type
Value=Value
Base info=Base info
Factory name=Factory name
Device name=Device name
Device serial number=Device serial number
Initial boot time=Initial boot time
Times=Times
Boot times=Boot times
Print info=Print info
㎡=㎡
Total area=Total area
Total time=Total time
Total pass=Total pass
X total move distance=X total move distance
Y total move distance=Y total move distance
Ink info=Ink info
m=m
ml=ml
Version info=Version info
Error info=Error info
Refresh=Refresh
Exit=Exit
Last 30 days=Last 30 days
Last 60 days=Last 60 days
Second=Second
second=second
Minute=Minute
minute=minute
Hour=Hour
hour=hour
Days=Days
Mainboard program=Mainboard program
Mainboard logic=Mainboard logic
Head board logic=Head board logic
Head board SCM=Head board SCM
Extender board logic=Extender board logic
Extender board SCM=Extender board SCM
Head drive board logic=Head drive board logic
Head drive board SCM=Head drive board SCM
Key-press panel SCM=Key-press panel SCM
Ink info—Total(Print , Flush)=Ink info—Total(Print , Flush)


First quarter=First quarter
Second quarter=Second quarter
Third quarter=Third quarter
Fourth quarter=Fourth quarter
Annual=Annual
quarter=quarter
month=month
Print statistic=Print statistic
Close=Close
Year=Year
Month=Month
Day=Day
Time=Time
All Years=All Years
Print area(m^2)=Print area(m^2)
Print length(m)=Print length(m)
Time cost=Time cost
Ink cost(ml)=Ink cost(ml)
Ink %s cost(ml)=Ink %s cost(ml)
Total=Total
Import=Import
Export=Export
Print length=Print length
while writing file,Please wait for......=while writing file,Please wait for......
Export success!=Export success!
Export failure!=Export failure!
Total printed meters(m)=Total printed meters\n(m)
Total printed square meters(m^2)=Total printed square meters\n(m^2)
Total ink cost=Total ink cost\n(L)

Serial number=Serial number
date=date
Start time=Start time
End time=End time
Task name=Task name
Material name=Material name
Width (m)=Width \n(m)
Length (m)=Length \n(m)
Print copy=Print copy
square number (m^2)=square number \n(m^2)
Printing time (MM:SS)=Printing time\n(MM:SS)
Print speed (m/h))=Print speed\n(m/h)
Print status=Print status
Total ink cost (ml)=Total ink cost\n(ml)
Ink cost per square meter (ml/m^2)=Ink cost per square meter \n(ml/m^2)
Monthly statistics=Monthly statistics
years=years
Task detail=Task detail
cost=cost
OK=OK
NO=NO

PrintStatistic=PrintStatistic
StatisticData=StatisticData
DataItem=DataItem
TaskName=TaskName
MaterialName=MaterialName
StartPrintTime=StartPrintTime
EndPrintTime=EndPrintTime
PrintStatus=PrintStatus
PrintDoneCopys=PrintDoneCopys
PrintWidth=PrintWidth
Unit=Unit
PrintLength=PrintLength
PrintArea=PrintArea
TimeCost=TimeCost
InkCost=InkCost
InkUsage=InkUsage
InkCost=InkCost
inkName=inkName
inkID=inkID
Remove  Info=Remove Info
Deleted information cannot be recovered! Whether to delete?=Deleted information cannot be recovered! Whether to delete?
Tip=Tip